body {
  margin: 20px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; }

#root {
  margin: 20px;
  padding: 0 20px 0 80px; }

.graph {
  width: 100%;
  height: 100%;
  fill: #666;
  margin: 0 20px 0 80px; }

.area {
  fill: #a1d99b; }

.axis path,
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges; }

.title {
  font-size: 1.5em;
  font-weight: bold;
  text-anchor: middle;
  transform: translate(100); }

footer {
  margin-top: 20px; }
